<div class="bbox" id="quick-search">
	<div class="grp">
		<div class="label"><?= $this->t('sort_by') ?>:</div>
		<div class="parent">
			<ul class="nav">
				<?= $this->menus['sort']->render(array('EscortsController', '_sortItemDecorator')) ?>
			</ul>
		</div>
	</div>

	<div class="grp">
		<div class="label"><?= $this->t('narrow_your_search') ?>:</div>
		<div class="parent">
			<ul class="nav">
				<?= $this->menus['filter']->render(array('EscortsController', '_itemDecorator')) ?>
			</ul>
		</div><? /*  parent  */ ?>
	</div><? /*  grp  */ ?>

	<div class="grp">
		<div class="label"><?= $this->t('search_by_name_agency') ?>:</div>
		<div class="parent">
			<form action="" method="get" class="form">
				<div class="input-w">
					<input id="search" class="textinput" type="text" name="show_name" size="16" maxlength="30" value="" />
				</div>
			</form>
		</div>
	</div>
</div><? /*  quick-search  */ ?>
